Subject: Ticket Assigned - account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 13:52:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account nia german                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nia german Bot:  Hi Nia German ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8248501914 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  Nia.Ger
 [email-masked] Bot:  Please enter your number Customer:  96599723663            05:42 PM, 11th Apr                   fatma                   Hi Nia, Good afternoon Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:43 PM, 11th Apr                     nia german                    Hello part of my order arrived the other part hasnt           05:43 PM, 11th Apr                   fatma                   8248501914 is this the order number ?           05:46 PM, 11th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:49 PM, 11th Apr                   fatma                   Hi Nia, I have not received a response from you yet, please confirm if you are still connected?           05:50 PM, 11th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered qu
 ery.           05:51 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386719